/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package structures;

/**
 *
 * @author baba
 */
public class ConditionTag {
    private String negation = "";
    private String functionName = "";
    private String logicalOperator = "";

    /**
     * @return the functionName
     */
    public String getFunctionName() {
        return functionName;
    }

    /**
     * @param functionName the functionName to set
     */
    public void setFunctionName(String functionName) {
        this.functionName = functionName;
    }

    /**
     * @return the logicalOperator
     */
    public String getLogicalOperator() {
        return logicalOperator;
    }

    /**
     * @param logicalOperator the logicalOperator to set
     */
    public void setLogicalOperator(String logicalOperator) {
        this.logicalOperator = logicalOperator;
    }

    /**
     * @return the negation
     */
    public String getNegation() {
        return negation;
    }

    /**
     * @param negation the negation to set
     */
    public void setNegation(String negation) {
        this.negation = negation;
    }

}
